﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TranSelect.DBQuery {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class HANA {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal HANA() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TranSelect.DBQuery.HANA", typeof(HANA).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE  {0} set &quot;InsTotal&quot; ={1} where &quot;DocEntry&quot; = {2}.
        /// </summary>
        internal static string change02 {
            get {
                return ResourceManager.GetString("change02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE &quot;JDT1&quot; set &quot;BalDueDeb&quot; = {0} where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}) and &quot;Line_ID&quot; =0.
        /// </summary>
        internal static string change03 {
            get {
                return ResourceManager.GetString("change03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE &quot;ITR1&quot; set &quot;ReconSum&quot; = {0} where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}).
        /// </summary>
        internal static string change04 {
            get {
                return ResourceManager.GetString("change04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE &quot;JDT1&quot; set &quot;Debit&quot; = {0} where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}) and &quot;Line_ID&quot; =0.
        /// </summary>
        internal static string change05 {
            get {
                return ResourceManager.GetString("change05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;OCRD&quot; set &quot;Balance&quot;  = (select top 1 &quot;Balance&quot; - {0} from &quot;OCRD&quot; where &quot;CardCode&quot; = &apos;{1}&apos;)  where &quot;CardCode&quot; = &apos;{1}&apos; and &quot;CardType&quot; = &apos;C&apos;.
        /// </summary>
        internal static string change06 {
            get {
                return ResourceManager.GetString("change06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;OCRD&quot; set &quot;Balance&quot;  = (select top 1 &quot;Balance&quot; + {0} from &quot;OCRD&quot; where &quot;CardCode&quot; = &apos;{1}&apos;)  where &quot;CardCode&quot; = &apos;{1}&apos; and &quot;CardType&quot; = &apos;C&apos;.
        /// </summary>
        internal static string change07 {
            get {
                return ResourceManager.GetString("change07", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE &quot;JDT1&quot; set &quot;Debit&quot; = {0} where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = 46) and &quot;Line_ID&quot; =2.
        /// </summary>
        internal static string change08 {
            get {
                return ResourceManager.GetString("change08", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; = (select &quot;SYSDeb&quot; from &quot;JDT1&quot; where &quot;Line_ID&quot; =0 and  &quot;TransId&quot; = (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null)) where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; = {0}.
        /// </summary>
        internal static string change09 {
            get {
                return ResourceManager.GetString("change09", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; = 0 where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; is null.
        /// </summary>
        internal static string change10 {
            get {
                return ResourceManager.GetString("change10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; = 0 , &quot;Credit&quot; =0 where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;Line_ID&quot; = 1.
        /// </summary>
        internal static string change11 {
            get {
                return ResourceManager.GetString("change11", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to update &quot;JDT1&quot; set &quot;SYSCred&quot; =0, 
        ///&quot;SYSDeb&quot; = (select &quot;SYSCred&quot; from &quot;JDT1&quot; where &quot;Line_ID&quot; =0 and  &quot;TransId&quot; = (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null)) ,
        ///&quot;Debit&quot; = (select &quot;Credit&quot; from &quot;JDT1&quot; where &quot;Line_ID&quot; =0 and  &quot;TransId&quot; = (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null))
        ///where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;Stor [rest of string was truncated]&quot;;.
        /// </summary>
        internal static string change12 {
            get {
                return ResourceManager.GetString("change12", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE {0} set &quot;DocRate&quot; = {1} where &quot;DocEntry&quot; = {2} and &quot;CardCode&quot; = &apos;{3}&apos;.
        /// </summary>
        internal static string changeR {
            get {
                return ResourceManager.GetString("changeR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocEntry&quot;, &quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot;,&quot;PaidFC&quot; from &quot;OINV&quot; where &quot;DocNum&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay01 {
            get {
                return ResourceManager.GetString("IncPay01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocEntry&quot;, &quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot;,&quot;PaidFC&quot; from &quot;ORIN&quot; where &quot;DocNum&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay02 {
            get {
                return ResourceManager.GetString("IncPay02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocNum&quot; from &quot;OINV&quot; where &quot;DocEntry&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay03 {
            get {
                return ResourceManager.GetString("IncPay03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocNum&quot; from &quot;ORIN&quot; where &quot;DocEntry&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay04 {
            get {
                return ResourceManager.GetString("IncPay04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot; from &quot;OINV&quot; where &quot;DocNum&quot; = {0} and &quot;DocSubType&quot; = &apos;DN&apos; and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay05 {
            get {
                return ResourceManager.GetString("IncPay05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1  &quot;DocEntry&quot;,&quot;DocRate&quot;,&quot;DocCurr&quot; as &quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot; from &quot;ORCT&quot; where &quot;TransId&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string IncPay06 {
            get {
                return ResourceManager.GetString("IncPay06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;InsTotal&quot; from &quot;{0}&quot; where &quot;DocEntry&quot; = {2}.
        /// </summary>
        internal static string Log02 {
            get {
                return ResourceManager.GetString("Log02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;BalDueDeb&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}) and &quot;Line_ID&quot; =0.
        /// </summary>
        internal static string Log03 {
            get {
                return ResourceManager.GetString("Log03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;ReconSum&quot; from &quot;ITR1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}).
        /// </summary>
        internal static string Log04 {
            get {
                return ResourceManager.GetString("Log04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;Debit&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = {2}) and &quot;Line_ID&quot; =0.
        /// </summary>
        internal static string Log05 {
            get {
                return ResourceManager.GetString("Log05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;Balance&quot; from &quot;OCRD&quot;  where &quot;CardCode&quot; = &apos;{1}&apos; and &quot;CardType&quot; = &apos;C&apos;.
        /// </summary>
        internal static string Log0607 {
            get {
                return ResourceManager.GetString("Log0607", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;Debit&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;CreatedBy&quot;={1} and &quot;TransType&quot; = 46) and &quot;Line_ID&quot; =2.
        /// </summary>
        internal static string Log08 {
            get {
                return ResourceManager.GetString("Log08", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;SYSCred&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; = {0}.
        /// </summary>
        internal static string Log09 {
            get {
                return ResourceManager.GetString("Log09", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;SYSCred&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; is null.
        /// </summary>
        internal static string Log10 {
            get {
                return ResourceManager.GetString("Log10", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select &quot;SYSCred&quot;,&quot;Credit&quot; from &quot;JDT1&quot; where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;Line_ID&quot; = 1.
        /// </summary>
        internal static string Log11 {
            get {
                return ResourceManager.GetString("Log11", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to select &quot;SYSCred&quot;,&quot;SYSDeb&quot;,&quot;Debit&quot; from JDT1 where &quot;TransId&quot; in (select top 1 &quot;TransId&quot; from &quot;OJDT&quot; where &quot;BaseRef&quot; = {0} and &quot;TransType&quot; = {1} and &quot;StornoToTr&quot; is null) and &quot;SourceLine&quot; = -99 and &quot;Ref3Line&quot; = {0}.
        /// </summary>
        internal static string Log12 {
            get {
                return ResourceManager.GetString("Log12", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT * from &quot;RCT2&quot; where &quot;DocNum&quot; in (select &quot;DocEntry&quot; from &quot;ORCT&quot; where &quot;DocNum&quot; = {0}).
        /// </summary>
        internal static string MenuCancel01 {
            get {
                return ResourceManager.GetString("MenuCancel01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT * from &quot;{0}&quot; where &quot;DocEntry&quot; = {1}.
        /// </summary>
        internal static string MenuCancel02 {
            get {
                return ResourceManager.GetString("MenuCancel02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocEntry&quot;,&quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot;,&quot;PaidFC&quot; from &quot;OPCH&quot; where &quot;DocNum&quot; = {0}  and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay01 {
            get {
                return ResourceManager.GetString("OutPay01", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocEntry&quot;,&quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot;,&quot;PaidFC&quot; from  &quot;ORPC&quot; where &quot;DocNum&quot; = {0}  and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay02 {
            get {
                return ResourceManager.GetString("OutPay02", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocNum&quot; from &quot;OPCH&quot; where &quot;DocEntry&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay03 {
            get {
                return ResourceManager.GetString("OutPay03", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocNum&quot; from &quot;ORPC&quot; where &quot;DocEntry&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay04 {
            get {
                return ResourceManager.GetString("OutPay04", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1 &quot;DocRate&quot;,&quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot; from &quot;OPCH&quot; where &quot;DocNum&quot; = {0} and &quot;DocSubType&quot; = &apos;DM&apos; and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay05 {
            get {
                return ResourceManager.GetString("OutPay05", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select top 1  &quot;DocRate&quot;,&quot;DocCurr&quot; as &quot;DocCur&quot;,&quot;DocTotalFC&quot;, &quot;DocTotal&quot;, &quot;DocTotalSy&quot; from &quot;OVPM&quot; where &quot;TransId&quot; = {0} and &quot;CardCode&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string OutPay06 {
            get {
                return ResourceManager.GetString("OutPay06", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT &quot;FieldID&quot; FROM &quot;CUFD&quot; WHERE &quot;TableID&quot; = &apos;{0}&apos; AND &quot;AliasID&quot; = &apos;{1}&apos;.
        /// </summary>
        internal static string Udfs01 {
            get {
                return ResourceManager.GetString("Udfs01", resourceCulture);
            }
        }
    }
}
